## golang-github-cloudfoundry-gosigar 0.0~git20150402.27.3ed7c74

=== debian/changelog ===
golang-github-cloudfoundry-gosigar (0.0~git20150402.27.3ed7c74-2) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dmitry Smirnov ]
  * New patch to disable failing test (Closes: #830345).
  * Removed Built-Using field.
  * Standards-Version: 3.9.8.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Jul 2016 22:54:52 +1000

golang-github-cloudfoundry-gosigar (0.0~git20150402.27.3ed7c74-1) unstable; urgency=medium

  * Initial release (Closes: #798230)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Sun, 06 Sep 2015 22:30:51 -0400
