=== debian/control ===
Source: golang-github-cloudfoundry-gosigar
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-ginkgo-dev | golang-github-onsi-ginkgo-dev,
               golang-gomega-dev | golang-github-onsi-gomega-dev
Standards-Version: 3.9.8
Homepage: https://github.com/cloudfoundry/gosigar
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-cloudfoundry-gosigar.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-cloudfoundry-gosigar.git

Package: golang-github-cloudfoundry-gosigar-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-ginkgo-dev | golang-github-onsi-ginkgo-dev,
         golang-gomega-dev | golang-github-onsi-gomega-dev
Description: golang implementation of the sigar API
 Go sigar is a golang implementation of the sigar API. The Go version
 of sigar has a very similar interface, but is being written from
 scratch in pure go/cgo, rather than cgo bindings for libsigar.
