=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/cloudfoundry/gosigar
export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --buildsystem=golang --with=golang
