## golang-github-cloudfoundry-gosigar 0.0~git20171121.dcb1afc

=== debian/changelog ===
golang-github-cloudfoundry-gosigar (0.0~git20171121.dcb1afc-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:03:01 -0500

golang-github-cloudfoundry-gosigar (0.0~git20171121.dcb1afc-3) unstable; urgency=medium

  * Exclude binaries (Closes: #886845)
  * Include NOTICE (missing-notice-file-for-apache-license).

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 21:21:39 -0500

golang-github-cloudfoundry-gosigar (0.0~git20171121.dcb1afc-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:40:29 -0500

golang-github-cloudfoundry-gosigar (0.0~git20171121.dcb1afc-1) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Change my email to @debian.org.
  * Priority extra -> optional.
  * Use XS-Go-Import-Path.
  * Testsuite: autopkgtest-pkg-go.
  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 14:05:19 -0500

golang-github-cloudfoundry-gosigar (0.0~git20150402.27.3ed7c74-3) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 18:55:46 +0300
