## golang-github-cloudfoundry-gosigar 0.0~git20180907.50ddd08

=== debian/changelog ===
golang-github-cloudfoundry-gosigar (0.0~git20180907.50ddd08-1) unstable; urgency=medium

  * New upstream snapshot.
  * Create watch file.
  * Fix insecure-copyright-format-uri.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 20:29:24 -0500
