=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples fixtures
export DH_GOLANG_INSTALL_EXTRA := NOTICE

%:
	dh $@ --buildsystem=golang --with=golang
