=== debian/watch ===
version=4
opts=mode=git, \
https://github.com/cloudfoundry/gosigar.git \
HEAD
